\documentclass[a4paper,12pt]{article}
\usepackage{../../../../templates/warmachine}

\meta
\copertina{\muv}{../../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{1.0.0}{26/06/2018}{\foga, \ele}{\shiro, \andrea}{\ile}{Esterno}{\distribuzioneEsterna}
	
	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Requisiti}
	\include{sezioni/Configurazione}
	\include{sezioni/Manuale}
	\include{sezioni/RisoluzioneProblemi}
	\appendix
	\include{sezioni/Glossario}
	
\end{document}

